Accepted:
geographiclib-tools_1.21-1_i386.deb
  to main/g/geographiclib/geographiclib-tools_1.21-1_i386.deb
geographiclib_1.21-1.debian.tar.gz
  to main/g/geographiclib/geographiclib_1.21-1.debian.tar.gz
geographiclib_1.21-1.dsc
  to main/g/geographiclib/geographiclib_1.21-1.dsc
geographiclib_1.21.orig.tar.gz
  to main/g/geographiclib/geographiclib_1.21.orig.tar.gz
libgeographiclib-dev_1.21-1_i386.deb
  to main/g/geographiclib/libgeographiclib-dev_1.21-1_i386.deb
libgeographiclib9_1.21-1_i386.deb
  to main/g/geographiclib/libgeographiclib9_1.21-1_i386.deb
python-geographiclib_1.21-1_i386.deb
  to main/g/geographiclib/python-geographiclib_1.21-1_i386.deb


Changes:
geographiclib (1.21-1) unstable; urgency=low
 .
  * New upstream release.
  * Added python package with dh_python2 support.


Override entries for your package:
geographiclib-tools_1.21-1_i386.deb - optional science
geographiclib_1.21-1.dsc - source science
libgeographiclib-dev_1.21-1_i386.deb - optional libdevel
libgeographiclib9_1.21-1_i386.deb - optional libs
python-geographiclib_1.21-1_i386.deb - optional python

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to